P3D4.1

Macbrowndog
Posts: 5

P3D4.1

Post by Macbrowndog » Sat Feb 24, 2018 5:34 pm

Does KBOS work with P3D4.1?

Thanks
alexplgr
Posts: 36

Re: P3D4.1

Post by alexplgr » Sat Feb 24, 2018 6:43 pm

I installed but I have crash on start up
VetteHead
Posts: 31

Re: P3D4.1

Post by VetteHead » Sat Feb 24, 2018 11:55 pm

Yes, I'd like to know if it will work in 4.1 also as I have zero intentions of going to 4.2.
george[flytampa]
Site Admin
Posts: 3463

Re: P3D4.1

Post by george[flytampa] » Sun Feb 25, 2018 12:06 am

Can I ask why you can't install 4.2?

I developed this scenery in 4.1 for a long time while it was the latest version. It works fine but there is a random loading crash. Sometimes it can crash three times in a row, then it'll be crash free for 20 sessions.

We had the scenery debugged at Lockheed & they found some sort of IK chain problem. It was fixed in 4.2 & I've never had a crash again.

I can ask them if there's something we can do our end but I figured patched software would be a better solution.
VetteHead
Posts: 31

Re: P3D4.1

Post by VetteHead » Sun Feb 25, 2018 9:32 am

I've read about too many bugs and crashes in 4.2, and compatibility problems. I have a lot of planes and add-ons and it seems almost every one f them has a problem, and it traces back to 4.2, fom FSLabs A320 to ChasePlane. I'll pass on 4.2. If Boston won't work in 4.1 then I don't need it. Wish it was different.
Wise87
Posts: 22

Re: P3D4.1

Post by Wise87 » Sun Feb 25, 2018 10:37 am

Myself and a few others in my VA still run 4.1 and have no issues with KBOS. It runs great. Sticking to 4.1 until I'm forced too.
Macbrowndog
Posts: 5

Re: P3D4.1

Post by Macbrowndog » Sun Feb 25, 2018 8:04 pm

VetteHead wrote:I've read about too many bugs and crashes in 4.2, and compatibility problems. I have a lot of planes and add-ons and it seems almost every one f them has a problem, and it traces back to 4.2, fom FSLabs A320 to ChasePlane. I'll pass on 4.2. If Boston won't work in 4.1 then I don't need it. Wish it was different.

I would like to get KBOS BUT only if it works correctly in P3D4.1 4.2 has many compatibility problems. Even the guys over at PMDG reckon LM need to fix a few issues... There 747 patch to work in 4.2 is a workaround
Dimon
Posts: 315

Re: P3D4.1

Post by Dimon » Mon Feb 26, 2018 6:41 am

Same here. No intentions to move on 4.2 as it's the worst update since 3.0. Very sorry as I have been waiting for new KBOS since I have moved to P3D in 2015
VetteHead
Posts: 31

Re: P3D4.1

Post by VetteHead » Mon Feb 26, 2018 8:17 am

No one's said if this KBOS will work in 4.1?
Greg
Posts: 3

Re: P3D4.1

Post by Greg » Mon Feb 26, 2018 10:17 am

I have it running in P3Dv4.1. I had the same issues as others had with the airplane crashing, but since I have replaced the files provided by George it works without any issues at all.

Cheers
Greg
Macbrowndog
Posts: 5

Re: P3D4.1

Post by Macbrowndog » Mon Feb 26, 2018 7:54 pm

George, can you please confirm that Kbos (with 4.1 patch) will work without any issues in P3D V4.1

Thanks
dgraham1284
Posts: 6

Re: P3D4.1

Post by dgraham1284 » Mon Feb 26, 2018 11:43 pm

This thread is hysterical. Nobody can do their own research. SImple fixes.
george[flytampa]
Site Admin
Posts: 3463

Re: P3D4.1

Post by george[flytampa] » Tue Feb 27, 2018 2:20 am

Macbrowndog wrote:George, can you please confirm that Kbos (with 4.1 patch) will work without any issues in P3D V4.1

Thanks
I'm not 100% sure I can give my blessing to 4.1 just yet.

I have emailed Lockheed Martin. Their solution might be upgrading to 4.2 but I'm trying to figure out the cause. Maybe there's something I can do to fix the CTDs in the scenery.
Raller
Posts: 22

Re: P3D4.1

Post by Raller » Thu Mar 01, 2018 12:44 am

Many of the developers have not made it yet to update there addons to use it in P3Dv4.0+ and now you bring out a product that is only useable in P3Dv4.2 ?

Most of the people are using P3Dv4.1. Are you kidding me :wink:
Post Reply